Log Manager installation fails due to failed dependencies needed by novell-SLMserver

  • 7007863
  • 10-Feb-2011
  • 27-Apr-2012

Environment

Novell Log Manager 1.1
SUSE Linux Enterprise Server 11

Situation

Installation of Novell Sentinel Log Manager fails due to some failed dependencies.

error: Failed dependencies:
    libstdc++.so.5 is needed by novell-SLMserver-1.1.0.2-783.x86_64
    libstdc++.so.5(CXXABI_1.2) is needed by novell-SLMserver-1.1.0.2-783.x86_64
    libstdc++.so.5(GLIBCPP_3.2) is needed by novell-SLMserver-1.1.0.2-783.x86_64
    libstdc++.so.5(GLIBCPP_3.2.2) is needed by novell-SLMserver-1.1.0.2-783.x86_64

=====================================================================
Novell Sentinel Log Manager installation was halted.
=====================================================================

Resolution

Install rpm package libstdc++33-32bit either with YaST or by command line with zypper:

zypper in libstdc++33-32bit

Status

Reported to Engineering

Feedback service temporarily unavailable. For content questions or problems, please contact Support.